<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
      <Header VisinaHeader="35" />
        <Grupiranje xSubGr="IdEkviv" PodrediPo="" />
	<Red ImeId="Opis" Naslov="Opis" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="Arial" Boja="LGreen" />
	<Red ImeId="IznosML" Naslov="mes. iznos_lani" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="Arial" Boja="LBlue"/>
	<Red ImeId="IznosMG" Naslov="mes izn._ovaa godina" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="Arial" Boja="LBlue"/>
	<Red ImeId="IznosKL" Naslov="kumul izn. lani" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="Arial" Boja="LPink"/>
	<Red ImeId="IznosKG" Naslov="kumul izn._ovaa god." Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="Arial" Boja="LPink"/>
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod=""  />
</NewDataSet>
